body {
	font-family: Lucida Grande, Verdana, Sans-serif;
	font-size: 14px;
	width:100%;
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	scroll-behavior: smooth;
}

p {
	text-align:left;
	padding:0;
	margin:0;
}

ul {
	text-align:left;
}

h1 {
font-family: Lucida Grande, Verdana, Sans-serif;
 color: black;
 font-size: 35px;
 font-weight: bold;
}


h2 {
	font-family: Lucida Grande, Verdana, Sans-serif;
	color: black;
	font-size: 20px;
  font-weight: bold;
}

h3 {
	font-family: Lucida Grande, Verdana, Sans-serif;
	color: black;
	font-size: 16px;
  font-weight: bold;
}

investigator {
	font-size: 15px;
}

.cwkbtitle {
 color: black;
 font-size: 3rem;
 font-weight: bold;
}

.aserviceof {
 color: black;
 font-size: 16px;
}

#wrapper {
	margin:0;
	padding:0;
}

.as-header__inner {
	float:inherit;
}

#header {
   font-size: 35px;
   font-weight: bolder;
   color: #043A6B;
}

#nav ul {
  background-color: #EAEAEA;
	height:2.5em;
	border-style: hidden;
	margin:0;
	margin-bottom: 1em;
}

.navresolver {
  background-color: #EAEAEA;
  padding: 5px;
  border-style: hidden;
}

.navresolverright {
	text-align: right;
}

ul.nav {
	position:relative;
	padding:0;
	height:100%;
	width:100%;
	display:flex;
	flex-direction:row;
	flex-wrap:none;
	align-items:center;
	align-content:center;
	justify-content:center;
	justify-items:center;
	list-style-type:none;
}

ul.nav li {
	margin:0;
	padding:0.5em;
}

ul.nav a {
	text-decoration:none;
	cursor:pointer;
	outline:none;
	margin-right:1em;
	margin-left:1em;
}

.hamburger {
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:90%;
	display:none;
}

#main {
	margin:auto;
	max-width:1000px;
	padding-left:1em;
	padding-right:1em;
	display:grid;
	align-items:center;
	align-content:center;
	justify-content:center;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1500px));
	row-gap:1.3em;
	grid-template-rows: repeat(auto-fill, minmax(180,300px));
}

packages, thead {
  font-weight: bold;
}


packages, td.packagesid {
  width: 150px;
}



#footer {
  width: 100%;
  margin-top:3em;
 font-size: small;
 border-top-style: solid;
 border-top-width: thin;
}

.login {
  text-align:right;
}

.pagetop {
	padding:3px;
	background:#C0C0C0;
	font-size:100%;
	font-weight:bold;
	color:white;
	font-family:verdana, sans-serif;
	text-indent:6px;
	}

.wbcategory{
		margin-bottom: 3px;
		margin-top: 1px;
		font-family:verdana, sans-serif;
}

.citationheader {
		font-size:0.9em;
		margin-left: .5em;
		padding:1px;
		font-family:"Times New Roman",Georgia,Serif;
}


.checkforfulltext {
		font-size:100%;
		margin-left: .5em;
		padding:5px;
}


.citation {
  font-weight:bold; 
  font-size:1.3em;
	margin-left: .5em;
	font-family:"Times New Roman",Georgia,Serif;
}

#citinput input {
	margin-left: .5em;
  background-color: #F7F7F7;
  border: 1px solid #D7D7D7;
	color: #363636;
  font-family: Monaco,"Courier New",Courier,monospace;
  font-size: 80%;
  padding: 0 0.1em;
}

.citlabel {
		font-size:1.0em;
		margin-left: .5em;
		padding:1px;
		font-family:"Times New Roman",Georgia,Serif;
}

.wblinkdisplay{
	font-weight:bold; 
  font-size:1.1em;
	margin-left: .5em;
	font-family:"Times New Roman",Georgia,Serif;
}

.wblinkdisplayerror{ 
  font-size:100%;
	margin-left: .5em;
	font-family:"Times New Roman",Georgia,Serif;
}

#tablehome {
	display:grid;
	justify-items:center;
	align-items:center;
	justify-content:center;
	align-content:center;
	grid-template-columns: repeat(2, minmax(150px,1fr));
	margin:auto;
	padding:0;
	font-size:1.2em;
	text-align:center;
	padding:1em;
	background-color:#EAEAEA;
	color:black;
}

#tablehome div {
	margin:auto;
	padding:1em;
}

.noauthur {
  font-weight:lighter; 
  font-size:.9em;
	margin-left: 60px;
	font-family:"Times New Roman",Georgia,Serif;
	color:red;
}

.selected a {
	color:black !important; 
}


@media screen and (max-width: 830px) {
#nav ul li {
	display:none;
}
.cwkbtitle {
	font-size:2rem;
}

.hamburger {
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:90% !important;
}

#nav.responsive .hamburger {
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:90%;
}

#nav.responsive ul li {
	display:block;
	float:none;
}

#nav.responsive ul.nav {
	padding:0;
	height:100%;
	width:100%;
	display:flex;
	flex-direction:column-reverse;
	flex-wrap:none;
	align-items:center;
	align-content:center;
	justify-content:center;
	list-style-type:none;
}

}

@media screen and (max-width:450px) {
	#tablehome {
		grid-template-columns: repeat(1, minmax(150px,1fr));
	}
}
}

</style>